# SplDoublyLinkedList::push

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::push — Pushes an element at the end of the doubly linked list

### Beschreibung

public SplDoublyLinkedList::push(mixed `$value`): void

Pushes `value` at the end of the doubly linked list.

### Parameter-Liste

`value`

  The value to push.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open